# Type alias AccountModuleParams<TConfig, TAdditionalParams>

AccountModuleParams<TConfig, TAdditionalParams>: BasicModuleParams<TConfig, WithAdditional<{
account: AccountInstance;
}, TAdditionalParams>>

#### Type Parameters

- #### TConfig extends AnyConfigSchema<ModuleConfig>

- #### TAdditionalParams extends AnyObject | undefined = undefined

- Defined in modules/packages/module/packages/model/dist/types/ModuleParams.d.ts:8

Generated using TypeDoc